RubyGems Navigation menu

open_api_annotator 0.6.0

OpenApiAnnotator realizes to generate OpenApi spec by annotating to Controller and ActiveModelSerializer.

Versionen:

  1. 0.6.0 - August 10, 2021 (14,5 KB)
  2. 0.5.0 - March 05, 2020 (14 KB)
  3. 0.4.0 - July 10, 2019 (14 KB)
  4. 0.3.0 - April 09, 2019 (14 KB)
  5. 0.2.0 - February 01, 2019 (13,5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (4):

  • actionpack >= 5.0, < 6.2
  • active_model_serializers ~> 0.10.0
  • open_api >= 0.5.0
  • railties >= 5.0, < 6.2
  • Development Abhängigkeiten (6):

  • bump >= 0
  • bundler ~> 2.0
  • pry >= 0
  • rake ~> 13.0
  • rspec ~> 3.0
  • simplecov ~> 0.17.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Kent Nagata

    SHA 256-Prüfsumme:

    20bf64fe7a3e1ca1e653e204b93e3d43ba66582f01b57202561efb297fa9e18e

    Downloads insgesamt 53.683

    Für diese Version 19.061

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: